<!--
  Generated template for the SignInPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

  
  
  <ion-content padding style="background-color:#38e09f">
    <img style="margin-top:45%;" src="assets/imgs/logowhite.png" alt="E-Recipe logo">
    <form [formGroup]="userForm" (ngSubmit)="onSubmit()" style="margin-top:2em;">
      <ion-list>
        <ion-grid style="margin-bottom:8px">
            <ion-row style="border-bottom:1px solid white;">
              <ion-col col-2 style="padding:0 5px 0 5px;">
                <ion-icon name="person" style="color:	#1a4364; margin:7px 13px 0 13px; font-size:25px;"></ion-icon>
              </ion-col>
              <ion-col col-10 style="padding:0 5px 0 5px;">
                <ion-input type="email" formControlName="email" placeholder="Email Address" class="text-input"></ion-input>
              </ion-col>
            </ion-row>
        </ion-grid>

        <ion-grid style="margin-bottom:8px">
            <ion-row style="border-bottom:1px solid white;">
              <ion-col col-2 style="padding:0 5px 0 5px;">
                <ion-icon name="lock" style="color:	#1a4364; margin:7px 13px 0 13px; font-size:25px;"></ion-icon>
              </ion-col>
              <ion-col col-10 style="padding:0 5px 0 5px;"> 
                <ion-input type="password" formControlName="password" placeholder="Password Here"></ion-input>
              </ion-col>
            </ion-row>
        </ion-grid>
      </ion-list>
      <ion-list radio-group formControlName="type">
        <ion-item style="background-color:#38e09f">
          <ion-label>Dokter</ion-label>
          <ion-radio value="dokter" checked></ion-radio>
        </ion-item>
        <ion-item style="background-color:#38e09f">
          <ion-label>Pasien</ion-label>
          <ion-radio value="pasien"></ion-radio>
        </ion-item>
      </ion-list>
      <ion-label style="text-align:center">
        <button ion-button type="submit" style="border-radius:15px; width:90%" block [disabled]="!userForm.valid">Submit</button> 
      </ion-label>
    </form>
  </ion-content>
  